@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #c1c1c1;
}
#menu-0 .mbr-navbar__items a {
  font-size: 15px;
}
#header1-1 .btn {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
#header1-1 H1 {
  text-align: center;
}
#footer1-2 P {
  text-align: left;
  color: #10aae2;
}
#slider-3 H1 {
  color: #ffffff;
}
#contacts2-8 STRONG {
  color: #000000;
}
#contacts2-8 P {
  color: #000000;
}
#form1-6 .mbr-header__text {
  color: #114886;
}
#social-buttons1-6 .mbr-header__text {
  color: #2969b0;
}
